body{
background-color:#FFEAD2;
color:#333333;
background-image: url("./image/back.jpg");
background-repeat:no-repeat;
background-position:center top;
}

#MainPanel{
width:750px;
background-color:#FFFFFF;
}

#CenterArea{
width:750px;
}

#MainArea{
margin-top:0px;
margin-bottom:15px;
}

.SideArea{
width:155px;
margin-left:15px;
}

#ContentsArea{
width:550px;
margin-left:15px;
}

a:link {
color:#0033cc;
}

a:active {
color:#0033cc;
}

a:visited {
color:#cc0000;
}

a:hover {
color:#cc0000;
}

.HeaderTopBlock{
color:#B28E69;
background-image: url("./image/header_top.jpg");
background-repeat:no-repeat;
background-position:center top;
width:750px;
height:25px;
line-height:25px;
}

.HeaderBlock{
background-image: url("./image/header.jpg");
background-repeat:no-repeat;
background-position:center top;
width:750px;
height:121px;
line-height:121px;
line-height:normal;
}

.HeaderMenuBlock .menu_box a {
color:#663300;
width:150px;
background-repeat:no-repeat;
}

.HeaderMenuBlock .menu_box a:hover {
color:#FFFFFF;
width:150px;
background-repeat:no-repeat;
}

.HeaderMenuBlock .subMenu ul ul {
left:150px;
}

.HeaderMenuBlock .subMenu .menu_box a{
color:#FFFFFF;
background-color:#3300FF;
width:150px;
background-repeat:no-repeat;
}

.HeaderMenuBlock .subMenu .menu_box a:hover {
color:#FFFFFF;
background-color:#3399FF;
width:150px;
background-repeat:no-repeat;
}

.SideMenuBlock .menu_box_head{
background-image: url("./image/menu_top.jpg");
background-repeat:no-repeat;
background-position:center top;
width:155px;
height:42px;
line-height:42px;
}

.SideMenuBlock .menu_box a {
color:#663300;
background-image: url("./image/menu_b.jpg");
background-repeat:no-repeat;
background-position:center top;
width:155px;
height:28px;
line-height:28px;
}

.SideMenuBlock .menu_box a span{
margin-left:20px;
}

.SideMenuBlock .subMenu .menu_box a span{
margin-left:20px;
}

.SideMenuBlock .menu_box a:hover {color:#FFFFFF;background-image: url("./image/menu_br.jpg");
background-repeat:no-repeat;
background-position:center top;
width:155px;
height:28px;
line-height:28px;
}

.SideMenuBlock .subMenu .menu_box a{
color:#FFFFFF;
background-color:#D2AD7A;
background-image:none;
width:auto;
height:auto;
line-height:auto;
}

.SideMenuBlock .subMenu .menu_box a:hover {
color:#000000;
background-color:#E69B80;
background-image:none;
width:auto;
height:auto;
line-height:auto;
}

.SideMenuBlock .menu_box_foot{
background-image: url("./image/menu_bottom.jpg");
background-repeat:no-repeat;
background-position:center top;
width:155px;
height:6px;
line-height:6px;
}

.FooterBlock{
background-image: url("./image/footer.jpg");
background-repeat:no-repeat;
background-position:center top;
width:750px;
height:71px;
line-height:71px;
}

.FooterBlock .Copyright{
color:#E69B80;
}

.menu_title {
color:#A37355;
background-image: url("./image/p_title.jpg");
background-repeat:no-repeat;
background-position:center left;
height:62px;
line-height:62px;
}

.contents_title {
color:#E28D6D;
background-image: url("./image/b_title.jpg");
background-repeat:no-repeat;
background-position:center left;
height:24px;
line-height:24px;
}

.record_title {
background-image:none;
width:auto;
height:auto;
line-height:auto;
background-color:#3CB9EB;
color:#000000;
height:auto;
}

